BODY {
	BACKGROUND-COLOR: #ffffff; COLOR: #000000; FONT-FAMILY: arial, sans-serif; MARGIN: 0px
}
ADDRESS {
	FONT-FAMILY: arial, sans-serif; FONT-SIZE: 13px
}
CAPTION {
	FONT-FAMILY: arial, sans-serif; FONT-SIZE: 13px
}
DIV {
	FONT-FAMILY: arial, sans-serif; FONT-SIZE: 13px
}
DL {
	FONT-FAMILY: arial, sans-serif; FONT-SIZE: 13px
}
LI {
	FONT-FAMILY: arial, sans-serif; FONT-SIZE: 13px
}
OL {
	FONT-FAMILY: arial, sans-serif; FONT-SIZE: 13px
}
P {
	FONT-FAMILY: arial, sans-serif; FONT-SIZE: 13px
}
UL {
	FONT-FAMILY: arial, sans-serif; FONT-SIZE: 13px
}
TD {
	COLOR: #000000; FONT-FAMILY: arial, sans-serif; FONT-SIZE: 13px
}
TH {
	COLOR: #000000; FONT-FAMILY: arial, sans-serif; FONT-SIZE: 13px
}
INPUT {
	FONT-FAMILY: verdana, arial, sans-serif; FONT-SIZE: 12px
}
SELECT {
	FONT-FAMILY: verdana, arial, sans-serif; FONT-SIZE: 12px
}
OPTION {
	FONT-FAMILY: verdana, arial, sans-serif; FONT-SIZE: 12px
}
TEXTAREA {
	FONT-FAMILY: verdana, arial, sans-serif; FONT-SIZE: 12px
}
A {
	COLOR: #cc0000; TEXT-DECORATION: none
}
A:hover {
	COLOR: #a43872
}
A:active {
	BACKGROUND-COLOR: #ffc0e2; COLOR: #ff0000; TEXT-DECORATION: none
}
.navbar {
	COLOR: #000000; FONT-FAMILY: verdana; FONT-SIZE: 10px; FONT-WEIGHT: bold
}
A.navbar {
	COLOR: #000000; TEXT-DECORATION: none
}
A.navbar:visited {
	
}
A.navbar:active {
	
}
A.navbar:hover {
	COLOR: #000099
}
.left {
	BACKGROUND-COLOR: #ffffff; FONT-FAMILY: verdana; FONT-SIZE: 10px; TEXT-DECORATION: none
}
A.left {
	COLOR: #000000
}
A.left:visited {
	
}
A.left:active {
	
}
A.left:hover {
	COLOR: #000099
}
.headline {
	FONT-FAMILY: verdana; FONT-SIZE: 14px; FONT-WEIGHT: bold
}
.heading {
	FONT-FAMILY: verdana; FONT-SIZE: 13px
}
.headline-text {
	COLOR: #000000; FONT-FAMILY: verdana; FONT-SIZE: 13px; FONT-WEIGHT: bold
}
A.headline-text:link {
	COLOR: #000000; TEXT-DECORATION: none
}
A.headline-text:visited {
	COLOR: #000000; TEXT-DECORATION: none
}
A.headline-text:hover {
	COLOR: #000000; TEXT-DECORATION: underline
}
A.headline-text:active {
	BACKGROUND-COLOR: #000000; COLOR: #ffffff; TEXT-DECORATION: none
}
.accentlink {
	COLOR: #ff0000
}
A.accentlink {
	COLOR: #ff0000; TEXT-DECORATION: none
}
A.accentlink:hover {
	COLOR: #ff0000; TEXT-DECORATION: underline
}
.newswire {
	COLOR: #000066
}
A.newswire {
	COLOR: #000066; TEXT-DECORATION: none
}
A.newswire:hover {
	COLOR: #0033cc
}
BIG {
	FONT-SIZE: 14px
}
SMALL {
	FONT-FAMILY: verdana, helvetica, sans-serif; FONT-SIZE: 10px
}
SMALL.featurelist {
	COLOR: #003399; FONT-FAMILY: arial, sans-serif; FONT-SIZE: 12px
}
CODE {
	FONT-FAMILY: monospace
}
PRE {
	FONT-FAMILY: monospace
}
EM {
	FONT-FAMILY: "MS Sans Serif", color: #cccccc
}
DIV.theme {
	COLOR: #ffffff; FONT-FAMILY: "MS Sans Serif", helvetica, sans-serif; FONT-SIZE: 10px
}
DIV.mast {
	FONT-FAMILY: arial, sans-serif; FONT-SIZE: 24px; FONT-WEIGHT: bold
}
DIV.top {
	FONT-FAMILY: arial, sans-serif; FONT-SIZE: 19px; FONT-WEIGHT: bold
}
.authorsearch {
	POSITION: absolute; RIGHT: 0px
}
.hed {
	FONT-FAMILY: arial, sans-serif; FONT-SIZE: 18px; FONT-WEIGHT: bold
}
.hedl {
	FONT-FAMILY: arial, sans-serif; FONT-SIZE: 16px; FONT-WEIGHT: bold
}
H1 {
	FONT-FAMILY: arial, sans-serif; FONT-SIZE: 14px; FONT-WEIGHT: bold
}
DIV.h1 {
	FONT-FAMILY: arial, sans-serif; FONT-SIZE: 14px; FONT-WEIGHT: bold
}
H2 {
	FONT-FAMILY: arial, sans-serif; FONT-SIZE: 14px; FONT-WEIGHT: bold
}
DIV.h2 {
	FONT-FAMILY: arial, sans-serif; FONT-SIZE: 14px; FONT-WEIGHT: bold
}
H3 {
	FONT-FAMILY: arial, sans-serif; FONT-SIZE: 14px; FONT-WEIGHT: bold
}
DIV.h3 {
	FONT-FAMILY: arial, sans-serif; FONT-SIZE: 14px; FONT-WEIGHT: bold
}
H4 {
	FONT-FAMILY: arial, sans-serif; FONT-SIZE: 12px; FONT-WEIGHT: bold
}
DIV.h4 {
	FONT-FAMILY: arial, sans-serif; FONT-SIZE: 12px; FONT-WEIGHT: bold
}
H5 {
	FONT-FAMILY: "MS Sans Serif", helvetica, sans-serif; FONT-SIZE: 10px; FONT-WEIGHT: bold
}
DIV.h5 {
	FONT-FAMILY: "MS Sans Serif", helvetica, sans-serif; FONT-SIZE: 10px; FONT-WEIGHT: bold
}
H6 {
	FONT-FAMILY: "MS Sans Serif", helvetica, sans-serif; FONT-SIZE: 9px; FONT-WEIGHT: bold
}
DIV.h6 {
	FONT-FAMILY: "MS Sans Serif", helvetica, sans-serif; FONT-SIZE: 9px; FONT-WEIGHT: bold
}
.blurb {
	FONT-FAMILY: arial, sans-serif; FONT-SIZE: 13px
}
.newswirehead {
	COLOR: #333333; FONT-FAMILY: verdana, sans-serif; FONT-WEIGHT: bold
}
.summary {
	FONT-FAMILY: arial, sans-serif; FONT-SIZE: 13px
}
.mast {
	BACKGROUND-COLOR: #ffffff
}
.bgaccent {
	BACKGROUND-COLOR: #ffcccc; COLOR: #ff0000
}
.bg3 {
	BACKGROUND-COLOR: #ffffff
}
.bgult {
	BACKGROUND-COLOR: #ffffff
}
.bgcentercol {
	BACKGROUND-COLOR: #ffffff
}
.bgnavbar {
	BACKGROUND-COLOR: #ffcccc
}
.bgnewswire {
	BACKGROUND-COLOR: #ffffff
}
.bgleftcol {
	BACKGROUND-COLOR: #ffffff
}
.bgcities {
	BACKGROUND-COLOR: #ffffff
}
.bgpenult {
	BACKGROUND-COLOR: #ffffff; COLOR: #333333
}
.bgborder {
	BACKGROUND-COLOR: #000000
}
.bgsearchgrey {
	BACKGROUND-COLOR: #eeeeee
}
.date {
	COLOR: #666666; FONT-FAMILY: "MS Sans Serif", helvetica, sans-serif; FONT-SIZE: 10px
}
.details {
	COLOR: #666666; FONT-FAMILY: "MS Sans Serif", helvetica, sans-serif; FONT-SIZE: 10px
}
.detailTextLabel {
	BACKGROUND-COLOR: #ccccee; COLOR: #000000; FONT-WEIGHT: bold
}
.detailText {
	COLOR: #000000
}
.calendar {
	FONT-FAMILY: "MS Sans Serif", helvetica, sans-serif; FONT-SIZE: 10px
}
.calendarHeader {
	FONT-FAMILY: "MS Sans Serif", helvetica, sans-serif; FONT-SIZE: 10px
}
.calendarToday {
	FONT-FAMILY: "MS Sans Serif", helvetica, sans-serif; FONT-SIZE: 10px
}
.calendarHighlightWeek {
	BACKGROUND-COLOR: #cccccc
}
.bodyClass {
	BACKGROUND-COLOR: #000000
}
.bgcolor {
	BACKGROUND-COLOR: #333333; COLOR: #999999
}
.bgcolor3 {
	BACKGROUND-COLOR: #666666; COLOR: #dddddd
}
.weekTitles {
	BACKGROUND-COLOR: #ccccee; COLOR: #000000; FONT-SIZE: 12px; FONT-WEIGHT: bold
}
.eventTitle {
	COLOR: #000000; FONT-SIZE: 12px; FONT-WEIGHT: bold
}
.eventText {
	BACKGROUND-COLOR: #eeeeee; COLOR: #000000; FONT-SIZE: 12px
}
.hidden {
	BACKGROUND-COLOR: #ffcccc
}
.sidebox {
	FONT-FAMILY: verdana; FONT-SIZE: 10px
}
.smalltext {
	COLOR: #000000; FONT-FAMILY: verdana; FONT-SIZE: 11px
}
.smalltextgrey {
	COLOR: #666666; FONT-FAMILY: verdana; FONT-SIZE: 11px
}
.xsmalltext {
	COLOR: #000000; FONT-FAMILY: verdana; FONT-SIZE: 10px
}
.short_title {
	FONT-FAMILY: verdana, serif; FONT-SIZE: 11px
}
.lang {
	COLOR: #ff99cc; FONT-FAMILY: verdana; FONT-SIZE: 11px; FONT-WEIGHT: bold
}
.textbold {
	COLOR: #000000; FONT-FAMILY: verdana; FONT-SIZE: 10px
}
.small_title {
	COLOR: #333333; FONT-SIZE: 10px
}
